<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Forkio</title>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" href="./dist/css/style.min.css">
</head>
<body>
<nav class="nav">
	<div class="nav__box">
		<a href="#" class="logo">
			<img src="dist/img/Logo.png" alt="" class="logo__img">
			<h3 class="logo__h3">FORKIO</h3>
		</a>
		<ul class="nav__menu">
			<li class="nav__item">
				<a class="nav__link" href="">Overview</a>
			</li>
			<li class="nav__item">
				<a class="nav__link" href="">About&nbsp;Fork</a>
			</li>
			<li class="nav__item">
				<a class="nav__link" href="">Buying&nbsp;Options</a>
			</li>
			<li class="nav__item">
				<a class="nav__link" href="">Support</a>
			</li>
		</ul>
		<a href="#" class="nav__buy">Buy&nbsp;Now</a>

		<div class="nav__dropdown-button">
			<span></span>
		</div>
	</div>
</nav>

<header class="header">
	<h1 class="header__h1">Fork App</h1><span
		class="header__slogan">A&nbsp;real gamechanger in&nbsp;The world of&nbsp;web&nbsp;development</span><span
		class="header__version">v. 2.8 For Mac and Windows</span>
	<a href="#" class="header__download">Download For Free Now</a>

</header>

<section class="editor">
	<div class="container">
		<span class="editor__trial">Unlimited 30-Days Trial Period</span>
		<h2 class="editor__section-title">revolutionary editior</h2>
		<p class="editor__main-content">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet
			vulputate dignissim. Sed id</p>
		<p class="editor__main-content">metus id quam auctor molestie eget ut augue. </p>
		<div class="editor__git-btns">
			<div class="editor__git-btn editor__git-btn_watch">
				<a href="#" class="editor__git-btn-link editor__git-btn-link_watch">
					<svg class="editor__git-btn-icon editor__git-btn-icon_watch" viewBox="0 0 16 16" version="1.1"
					     width="16" height="16" aria-hidden="true">
						<path fill-rule="evenodd"
						      d="M8.06 2C3 2 0 8 0 8s3 6 8.06 6C13 14 16 8 16 8s-3-6-7.94-6zM8 12c-2.2 0-4-1.78-4-4 0-2.2 1.8-4 4-4 2.22 0 4 1.8 4 4 0 2.22-1.78 4-4 4zm2-4c0 1.11-.89 2-2 2-1.11 0-2-.89-2-2 0-1.11.89-2 2-2 1.11 0 2 .89 2 2z"></path>
					</svg>
					Watch</a>
				<a class="editor__git-btn-count editor__git-btn-count_watch" href="#">1,397</a>
			</div>
			<div class="editor__git-btn editor__git-btn_star">
				<a href="#" class="editor__git-btn-link editor__git-btn-link_star">
					<svg class="editor__git-btn-icon editor__git-btn-icon_star" viewBox="0 0 14 16" version="1.1"
					     width="14" height="16" aria-hidden="true">
						<path fill-rule="evenodd"
						      d="M14 6l-4.9-.64L7 1 4.9 5.36 0 6l3.6 3.26L2.67 14 7 11.67 11.33 14l-.93-4.74L14 6z"></path>
					</svg>
					Star</a>
				<a class="editor__git-btn-count editor__git-btn-count_star" href="#">21,038</a>
			</div>
			<div class="editor__git-btn editor__git-btn_fork">
				<a href="#" class="editor__git-btn-link editor__git-btn-link_fork"
				   aria-label="You must be signed in to fork a repository" rel="nofollow">
					<svg class="editor__git-btn-icon editor__git-btn-icon_fork" viewBox="0 0 10 16" version="1.1"
					     width="10" height="16" aria-hidden="true">
						<path fill-rule="evenodd"
						      d="M8 1a1.993 1.993 0 0 0-1 3.72V6L5 8 3 6V4.72A1.993 1.993 0 0 0 2 1a1.993 1.993 0 0 0-1 3.72V6.5l3 3v1.78A1.993 1.993 0 0 0 5 15a1.993 1.993 0 0 0 1-3.72V9.5l3-3V4.72A1.993 1.993 0 0 0 8 1zM2 4.2C1.34 4.2.8 3.65.8 3c0-.65.55-1.2 1.2-1.2.65 0 1.2.55 1.2 1.2 0 .65-.55 1.2-1.2 1.2zm3 10c-.66 0-1.2-.55-1.2-1.2 0-.65.55-1.2 1.2-1.2.65 0 1.2.55 1.2 1.2 0 .65-.55 1.2-1.2 1.2zm3-10c-.66 0-1.2-.55-1.2-1.2 0-.65.55-1.2 1.2-1.2.65 0 1.2.55 1.2 1.2 0 .65-.55 1.2-1.2 1.2z"></path>
					</svg>
					Fork</a>
				<a href="#" class="editor__git-btn-count editor__git-btn-count_fork">4,391</a>
			</div>
		</div>
	</div>
</section>

<section class="features">
	<div class="container">

		<div class="features__flex-body">
			<div class="features__title">
				<h2 class="features__text ">
                        <span class="features__text--position"><span>
                                <</span>Here is what</span> <span class="features__text--position"> you get<span>></span>
                            </span>
				</h2>
			</div>
			<ul class="features__list">
				<li class="features__item">
					<img src="src/img/features/icon-search.png" alt="/" class="features__img-search">
					<div class="features__item-body">
						<h3 class="features__item-title">Creatred to Make The Web Better</h3>
						<p class="features__item-text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
							laoreet
							vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
					</div>
				</li>
				<li class="features__item">
					<img src="src/img/features/icon-speed.png" alt="/" class="features__img-speed">
					<div class="features__item-body">
						<h3 class="features__item-title">Incredibly Powerful Tool</h3>
						<p class="features__item-text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
							odio,
							ut
							volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat
							volutpat.</p>
					</div>
				</li>
				<li class="features__item">
					<img src="src/img/features/icon-experimental.png" alt="/" class="features__img-experimental">
					<div class="features__item-body">
						<h3 class="features__item-title">Experimental Stuff</h3>
						<p class="features__item-text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
							odio,
							ut
							volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat
							volutpat.</p>
					</div>
				</li>
				<li class="features__item">
					<img src="src/img/features/icon-watch.png" alt="/" class="features__img-watch">
					<div class="features__item-body">
						<h3 class="features__item-title">Creatred to Make The Web Better</h3>
						<p class="features__item-text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
							odio,
							ut
							volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat
							volutpat.</p>
					</div>
				</li>
			</ul>
			<div class="features__editor">
				<div class="features__editor-img"></div>
			</div>
		</div>
	</div>
</section>


<section class="people">
	<div class="people__box">
		<h2 class="people__h2">People Are Talking About Fork</h2>
		<div class="people__cards">
			<div class="people__item">
				<img src="./dist/img/people/smashing.png" alt="smashing" class="people__img">
				<p class="people__about">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id
					dignissim magna. Sed varius urna et pulvinar venenatis. </p>
			</div>
			<div class="people__item">
				<img src="./dist/img/people/codrops.png" alt="codrops" class="people__img">
				<p class="people__about">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus
					molestie
					neque ac, mollis eleifend nibh.</p>
			</div>
			<div class="people__item">
				<img src="./dist/img/people/W.png" alt="" class="people__img">
				<p class="people__about">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat
					fringilla,
					imperdiet nibh. Morbi tempus auctor felis ac vehicula. </p>
			</div>
			<div class="people__item">
				<img src="./dist/img/people/pixel.png" alt="" class="people__img">
				<p class="people__about">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id
					dignissim magna. Sed varius urna et pulvinar venenatis. </p>
			</div>
			<div class="people__item">
				<img src="./dist/img/people/creative.png" alt="" class="people__img">
				<p class="people__about">Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla
					faucibus
					lorem id arcu consequat faucibus. </p>
			</div>
			<div class="people__item">
				<img src="./dist/img/people/tnw.png" alt="" class="people__img">
				<p class="people__about">Fusce pharetra erat id odio blandit, nec
					pharetra eros venenatis. Pellentesque porttitor cursus massa et vestibulum.</p>
			</div>
		</div>

		<p class="people__bottom">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae
			aliquet
			id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis
			natoque
			penatibus et magnis dis parturient montes, nascetur ridiculus mus. </p>

		<div class="people__line"></div>
	</div>
</section>

<section class="pricing">
	<div class="container">
		<h2 class="pricing__title">Fork Subscription
			Pricing</h2>
		<div class="pricing__list flex-wrapper">
			<div class="pricing__item">
				<p class="pricing__item_title">Students</p>
				<div class="pricing__item_bg-wrapper">
					<p class="pricing__item_price">$29</p>
					<p class="pricing__item_per-month">per month</p>
					<div class="pricing__item_line"></div>
					<p class="pricing__item_description pricing__item_description-mod">Personal License</p>
					<button class="btn pricing__item_btn-mod">purchase</button>
				</div>
			</div>
			<div class="pricing__item">
				<p class="pricing__item_title">professional</p>
				<div class="pricing__item_bg-wrapper">
					<p class="pricing__item_price">$59</p>
					<p class="pricing__item_per-month">per month</p>
					<div class="pricing__item_line"></div>
					<p class="pricing__item_description">Professional License</br>
						Email Support</p>
					<button class="btn pricing__item_btn-mod">purchase</button>
				</div>
			</div>
			<div class="pricing__item">
				<p class="pricing__item_title pricing__item_title-active">agency</p>
				<div class="pricing__item_bg-wrapper pricing__item_bg-wrapper-active">
					<p class="pricing__item_price">$99</p>
					<p class="pricing__item_per-month">per month</p>
					<div class="pricing__item_line"></div>
					<p class="pricing__item_description pricing__item_description-active">1-12 Team Members</br>
						Phone Support</p>
					<button class="btn pricing__item_btn-mod">purchase</button>
				</div>
			</div>
			<div class="pricing__item">
				<p class="pricing__item_title">enterprise</p>
				<div class="pricing__item_bg-wrapper">
					<p class="pricing__item_price">$159</p>
					<p class="pricing__item_per-month">per month</p>
					<div class="pricing__item_line"></div>
					<p class="pricing__item_description">Unlimited Team Members</br>
						24/ 7 Phone Support</p>
					<button class="btn pricing__item_btn-mod ">purchase</button>
				</div>
			</div>
		</div>
	</div>
</section>


<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
<script src="./dist/js/all.min.js"></script>

</body>
</html>